| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_destination_mgr Struct Reference

## Public Attributes
struct jpeg_destination_mgr | pub
FILE * | outfile
JOCTET * | buffer

## Detailed Description

Definition at line 25 of file jdatadst.c.

## Member Data Documentation

JOCTET* my_destination_mgr::buffer

Definition at line 29 of file jdatadst.c.

FILE* my_destination_mgr::outfile

Definition at line 28 of file jdatadst.c.

struct jpeg_destination_mgr my_destination_mgr::pub

Definition at line 26 of file jdatadst.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdatadst.c